<!DOCTYPE html>
<html lang="en">
    <head>
        <title>The Green Page</title>
        <link rel="stylesheet" href="style.css">
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="color: #0c0;">The Green Page</h1>
        <p><span style="color:#0C0">Green</span> is the color of earth.</p>

        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>